@charset "utf-8";

body {
	margin: 0px;
	font: 12px Helvetica, Arial, Verdana, sans-serif;
	background: #dae6f2 url('../images/body-bg.png') repeat-x;
	color: #4d4d4d;
}

.left-col {
	float: left;
}

.right-col {
	float: right;
}

.new-update {
 border: 1px solid black;
}

.live-feed-renderer {
display: none;
}

.offer-feed-renderer {
display: none;
}

#success, #error {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 999;
	text-align: center;
	padding: 5px;
	color: white;
	font-size: 24px;
	padding: 30px 0px;
	display: none;
	cursor: pointer;
	left:0;
}

#error {
	background: darkred;
}

#success {
	background: forestgreen;
}

#body-bg {
	width: 100%;
	height: 385px;
	position: absolute;
	left: 0px;
	background: url('../images/body-bg2.png') no-repeat center top;
}

p {
	line-height: 18px;
	margin: 0px 0px 10px 0px;
}

em {
	font-style: normal;
	font-weight: bold;
}
fieldset {
	border: 0;
	margin: 0px;
	padding: 0px;
}

textarea {
	resize: none;
}

#container {
	width: 900px;
	margin: 0px auto;
	position: relative;
}

#header {
	width: 900px;
	height: 100px;
	position: relative;
	background: url('../images/header-bg.png') no-repeat center top;
}

.fake-link,
a:link,
a:visited {
	color: #008df2;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

.fake-link:hover,
a:hover,
a:active {
	text-decoration: none;
}

a img {
	border: none;
}

a span.link {
	display: none;
}

h1 {
	letter-spacing: -0.04em;
	font-weight: bold;
}

.image-button {
	vertical-align: bottom;
	cursor:pointer;
}

.image-button-adjust-position {
	position: relative;
	top: 5px;
}

#login-area {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 306px;
	height: 23px;
	padding: 6px 7px;
	background: url('../images/login-area-bg.png') no-repeat;
	color: white;
}

#login-area input {
	float: left;
}

#login-area a {
	font-size: 10px;
	display: block;
	margin-top: 10px;
	margin-left: 135px;
	color: #85B4CC;
}


#logout-area {
	position: relative;
	margin-right: 8px;
	margin-top: 6px;
	float: right;
}

.login-textfield {
	border: 0;
	background: url('../images/login-textfield-bg.png') no-repeat;
	width: 112px;
	height: 20px;
	color: #999;
	padding: 0px 4px;
	margin-right: 10px;
	margin-top: 2px;
}

.login-textfield-password {
	display: none;
}

.textfield-focus {
	color: black !important;
}

#login-table a {
	font-size: 10px;
	color: #638799;
}

#login-table a:hover {
	text-decoration: none;
}

#logo {
	position: absolute;
	bottom: 15px;
	left: 20px;
}

#navigation {
	width: 900px;
	height: 50px;
	position: relative;
	z-index: 99;
	background: url('../images/navigation-bg.png') no-repeat;
}

#navi-items {
	margin: 0px auto;
	border-collapse: collapse;
	border-spacing: 0px;
}

#navi-items td {
	padding: 0px;
}

.navi-item {
	float: left;
	position: relative;
}

.navi-spacer {
	float: left;
	width: 2px;
	height: 50px;
	background: url('../images/navi-spacer.png') no-repeat;
}

.navi-heading {
	float: left;
	height: 50px;
}

.navi-heading a {	
    display: block;
    height: 30px;
    padding: 20px 35px 0 37px;
}
.pub_nav div.navi-heading a {
	padding: 20px 60px 0
}
#exterior div.navi-heading a {
	display: block;
	padding: 20px 45px 0px;
	/*padding: 20px ?px 0px;*/
	height: 30px;
}

.navi-heading-selected {
	background: url('../images/navi-heading-selected-bg.png');
}

.navi-submenu {
	width: 150px;
	position: absolute;
	top: 50px;
	left: 0px;
	display: none;
	z-index: 15000;
}

.navi-submenu-row {
	width: 150px;
}

.navi-submenu-top-left,
.navi-submenu-top-right,
.navi-submenu-bottom-left,
.navi-submenu-bottom-right {
	width: 5px;
	height: 5px;
	background-repeat: no-repeat;
	overflow: hidden;
	float: left;
}

.navi-submenu-top-left {
	background-color: #121212;
}

.navi-submenu-top-right {
	background-color: #121212;
}

.navi-submenu-bottom-left {
	background-image: url('../images/navi-item-bottom-left.png');	
}

.navi-submenu-bottom-right {
	background-image: url('../images/navi-item-bottom-right.png');
}

.navi-submenu-middle {
	width: 140px;
	height: 5px;
	overflow: hidden;
	background-color: #121212;
	float: left;
}

.navi-submenu-content {
	clear: both;
	background-color: #121212;
}

.navi-submenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #121212;
}

.navi-submenu li {
	margin: 0px 5px;
	background: #121212 url('../images/navi-submenu-line.png') no-repeat left bottom;
}

.navi-submenu-last {
	background-image: none !important;
}

.navi-submenu li a:link,
.navi-submenu li a:visited {
	display: block;
	width: 130px;
	height: 13px;
	padding: 10px 5px;
	text-decoration: none;
	color: #d9d9d9;
	font-weight: normal;
	font-size: 11px;
}

.unlinkable {
	display: block;
	width: 130px;
	height: 13px;
	padding: 10px 5px;
	font-weight: normal;
	font-size: 11px !important;
}

.navi-submenu li a:active,
.navi-submenu li a:hover {
	color: white !important;
	background-color: #333 !important;
}

#contents {
	width: 838px;
	padding: 25px 40px;
	position: relative;
	left: -9px;
	background: url('../images/contents-bg.png') repeat-y;
}

#contents-top {
	margin-top: 30px;
	width: 918px;
	height: 30px;
	position: relative;
	left: -9px;
	background: url('../images/contents-top-bg.png') no-repeat;
}

#contents-bottom {
	width: 918px;
	height: 28px;
	position: relative;
	left: -9px;
	background: url('../images/contents-bottom-bg.png') no-repeat;
	clear: both;
}

.contents-left-col {
	width: 520px;
	float: left;
}

.contents-right-col {
	width: 280px;
	float: right;
	overflow: hidden;
}

.contents-left-col-home {
	width: 490px;
	float: left;
}

.contents-right-col-home {
	width: 320px;
	float: right;
	overflow: hidden;
}

.contents-right-col .content-block {
	margin-bottom: 20px;
}

.contents-left-col2 {
	width: 50%;
	float: left;
}

.contents-right-col2 {
	width: 50%;
	float: right;
}

.contents-left-col3 {
	width: 280px;
	float: left;
}

.contents-right-col3 {
	width: 530px;
	float: right;
}

.contents-left-col4 {
	float: left;
	width: 600px;
}

.contents-right-col4 {
	width: 200px;
	float: right;
}

.title-block {
	margin-bottom: 40px;
}

.title-block h1 {
	margin: 0px 0px 5px 0px;
	font-size: 30px;
	color: #262626;
}

.title-block p {
	font-size: 14px;
	line-height: 20px;
}

.title-block em {
	color: #ff9500;
	font-style: normal;
	font-weight: bold;
}

.content-block {
	margin-bottom: 40px;
	clear: both;
}

.content-block h1 {
	color: #0068b3;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.25px;
	margin: 0px;
}

.content-block h1 img {
	margin: 0px 0px -7px 0px;
}

.clear-float {
	clear: both;
	display: block;
}

#footer {
	width: 100%;
	height: 225px;
	visibility: hidden;
	background: url('../images/footer-bg.png') repeat-x bottom;
	position: absolute;
	font-size: 11px;
	color: #595959;
	z-index: -2;
}

#footer-bg {
	width: 100%;
	height: 225px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: url('../images/footer-bg2.png') no-repeat center bottom;
}

#footer-contents {
	width: 900px;
	height: 85px;
	margin: 0px auto;
	position: relative;
	top: 138px;
	background: url('../images/footer-contents-bg1.png') no-repeat center bottom;
}

#footer a:link,
#footer a:visited {
	color: #85b4cc;
	font-weight: normal;
	margin-right: 10px;
}

.footer-left-col {
	position: absolute;
	top: 35px;
	left: 15px;
}

.footer-right-col {
	position: absolute;
	top: 35px;
	right: 15px;
}

#testimonials {
	width: 900px;
	margin: 20px auto;
	height: 102px;
	padding: 20px 0px;
	background: url('../images/testimonials-bg.png') no-repeat left 65%;
	color: #999;
}

#testimonials h1 {
	margin: 0px 0px 10px;
	padding: 0px;
	color: #6ea600;
	font-size: 22px;
}

#testimonials img {
	float: left;
	margin-right: 10px;
	margin-left: 55px;
}

.side-panel {
	width: 100%;
	position: relative;
}

.side-panel-header {
	background: url('../images/side-panel-header-bg.png') no-repeat;
	width: 100%;
	height: 50px;
	position: relative;
}

.side-panel-title {
	width: 300px;
	height: 25px;
	padding: 15px 0px 0px 20px;
	position: absolute;
	left: -5px;
	bottom: 0px;
	color: white;
}

.side-panel-title h1 {
	color: white;
	margin: 0px;
}

.side-panel-middle {
	background: #f2f2f2 url('../images/side-panel-middle-bg.png') repeat-x;
	padding: 0px 10px;
}

.side-panel-contents {
	width: 270px;
	background: #fcfcfc;
	padding: 15px 10px;
}

.side-panel-contents h2 {
	margin: 0px;
	font-weight: normal;
	font-size: 14px;
	color: #262626;
	text-transform: capitalize;
}

.side-panel-footer {
	width: 310px;
	height: 15px;
	background: url('../images/side-panel-footer-bg.png') no-repeat;
}

/* Shared Table Styles */

.cash-to-points-confirmation-table,
.transfer-fee-table,
.transfer-history-table,
.r1-cash-purchase-history-table,
.offers-table,
.offer-history-table,
.gift-card-table,
.code-table,
.reward-summary-table,
.payout-table,
.referral-stats-table,
.referral-history-table,
.support-tickets-table {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
	clear: both;
	margin-bottom: 10px;
}

.cash-to-points-confirmation-table td,
.transfer-fee-table td,
.transfer-history-table td,
.r1-cash-purchase-history-table td,
.offers-table td,
.offer-history-table td,
.gift-card-table td,
.code-table td,
.reward-summary-table td,
.payout-table td,
.referral-stats-table td,
.referral-history-table td,
.support-tickets-table td {
	padding: 10px 5px;
	text-align: center;
}
.reward-summary-table td.reward_summary_links {
	max-width: 420px;
	word-wrap: break-word;
}
.reward-summary-table td.reward_summary_names {
	max-width:100px;
}

.cash-to-points-confirmation-table th,
.transfer-fee-table th,
.transfer-history-table th,
.r1-cash-purchase-history-table th,
.offers-table th,
.offer-history-table th,
.gift-card-table th,
.code-table th,
.reward-summary-table th,
.payout-table th,
.referral-stats-table th,
.referral-history-table th,
.support-tickets-table th {
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	background: #f2f2f2;
	padding: 12px 5px;
	text-align: center;
}

.cash-to-points-confirmation-table tr:hover,
.transfer-fee-table tr:hover,
.transfer-history-table tr:hover,
.r1-cash-purchase-history-table tr:hover,
/*.offers-table tr:hover,*/
.offer-history-table tr:hover,
.gift-card-table tr:hover,
.code-table tr:hover,
.reward-summary-table tr:hover,
.payout-table tr:hover,
.referral-stats-table tr:hover,
.referral-history-table tr:hover {
	background: #f2f2f2;
}

.table-align-left {
	text-align: left !important;
}

.table-align-right {
	text-align: right !important;
}

.table-align-center {
	text-align: center !important;
}

.offer-table-header {
	width: 100%;
	height: 42px;
	border-collapse: collapse;
	border-spacing: 0px;
	color: white;
	font-weight: bold;
	font-size: 14px;
	padding: 0px;
	vertical-align: middle;
}

td.offer-header-start {
	background: url('../images/offer-head-bg.png') 0 0 no-repeat;
	padding-left: 5px;
}

td.offer-header-middle {
	background: url('../images/offer-head-bg.png') 50% 0 no-repeat;
}

td.offer-header-end {
	background: url('../images/offer-head-bg.png') 100% 0 no-repeat;
	padding-right: 10px;
}

td.offer-image {
	width: 112px;
}


/*Index Page*/

#welcome-slide {
	width: 890px;
	height: 270px;
	position: relative;
	background: url('../images/welcome-slide-bg.png');
	margin-top: 15px;
	padding: 5px;
}

#welcome-slide2 {
	width: 890px;
	height: 310px;
	position: relative;
	background: url('../images/welcome-slide-bg2.png');
	margin-top: 15px;
	padding: 5px;
}

.sign-up-ad-message {
	width: 220px;
	float: left;
	padding-top: 160px;
	padding-left: 15px;
}

.sign-up-ad-message h1 {
	color: white;
	font-size:26px;
	font-weight:normal;
	margin: 10px 0px 0px;
}

.rewards-img {
	float: right;
	margin-top: 8px;
}

#goto-sign-up {
	display: block;
	margin-top: 20px;
	width: 260px;
	height: 60px;
	background: url('../images/sign-up-for-free-button.png') no-repeat left top;
}

#goto-sign-up:hover {
	background-position: left bottom;
}

#slider {
	position: relative;
	overflow: hidden;
	height: 280px;
	width: 650px;
	float: right;
}

.testimonial-slide img {
	height: 145px;
	position: absolute !important;
	bottom: 20px !important;
}

#slider img {
	position: absolute;
	display: none;
	bottom: 0px;
}

#three-steps {
	width: 900px;
	height: 60px;
	margin-top: 20px;
}

.step {
	text-align: center;
	float: left;
	margin: 0px 33px;
}

.welcome-message {
	color: #ff7f00;
	font-size: 22px;
	margin-bottom: 20px;
}

.welcome-message em {
	font-weight: bold;
}

#how-it-works-more {
	color: #008df2;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

#how-it-works-more:hover {
	text-decoration: none;
}

#how-it-works-details {
	display: none;
}

.live-feed {
	width: 520px;
}

.feed-entry-table {
	border: 1px soild black;
	width: 320px;
	height: 70px;
	background: url('../images/feed-entry-bg.png') no-repeat;
	margin-bottom: 10px;
}

.feed-entry-table td {
	vertical-align: middle;
	font-size: 11px;
	padding: 0px 0px 0px 10px;
}

td.feed-image {
	width: 50px;
	padding: 0px 10px;
}

.feed-image img {
	width: 50px;
	margin-top: 5px;
}

.feed-entry {
	width: 490px;
	height: 40px;
	background: url('../images/feed-entry-bg.png') no-repeat;
	padding: 10px 15px;
	margin-top: 10px;
}

.feed-icon {
	float: left;
	margin-right: 10px;
	width: 50px;
	margin-top: -5px;
}

.feed-entry em {
	font-weight: bold;
	font-style: normal;
}

.feed-info {
	font-size: 11px;
}

.feed-date,
.feed-points {
	color: #00aacc;
	padding-right: 5px;
	display: block;
}

.feed-country {
	color: #ff3366;
}

.feed-content a {
	font-size: 13px;
}

.feed-content a:link,
.feed-content a:visited {
	color: #4D4D4D;
	text-decoration: none;
	font-weight: normal;
}

.feed-content a:hover,
.feed-content a:active {
	color: #808080;
	text-decoration: underline;
}

.contents-right-col-sign-up {
	overflow: visible !important;
}

.sign-up-sidebar-top {
	background: url('../images/sign-up-sidebar-top-bg.png') no-repeat;
	width: 290px;
	height: 60px;
	position: relative;
	left: -5px;
}

.sign-up-sidebar-middle {
	padding: 10px 15px;
	width: 250px;
	background: url('../images/sign-up-sidebar-middle-bg.png') no-repeat !important;
}

.sign-up-sidebar-bottom {
	background:url("../images/sign-up-sidebar-bottom-bg.png") no-repeat;
	height: 10px;
	width: 280px;

}

.sign-up-box-top {
	background: url('../images/sign-up-box-top-bg.png') no-repeat;
	width: 500px;
	height: 60px;
	position: relative;
	left: -5px;
}

.sign-up-box-middle {
	padding: 10px 45px;
	width: 400px;
	background: url('../images/sign-up-box-middle-bg.png') no-repeat !important;
}

.sign-up-box-bottom {
	background:url("../images/sign-up-box-bottom-bg.png") no-repeat;
	height: 5px;
	width: 490px;
}

.sign-up-table {
	width: 400px;
}

.sign-up-field-names {
	width: 120px;
}

.sign-up-error {
	display: block;
	color: red;
}

.sign-up-dropdown {
	width: 250px;
	margin: 5px 0px;
	display: block;
}

.sign-up-textfield {
	width: 236px;
	height: 27px;
	margin: 5px 0px;
	border: none;
	background: url('../images/sign-up-textfield.png') no-repeat;
	color: #8c8c8c;
	padding: 8px 7px 0px;
}

.sign-up-textfield-password,
.sign-up-textfield-confirm-password {
	display: none;
}

#sign-up-button {
	display: block;
	margin: 10px auto;
}

.sidebar-bottom {
	width: 280px;
	height: 30px;
	background: url('../images/sidebar-bottom-bg.png') no-repeat;
}

/* Sign Up */
.sign-up-textfield2 {
	width: 250px;
}

.join-free-table td {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/*interior pages*/

.quick-stats-name {
	text-align: right;
}

/*Home page*/

#overlay {
	background: url('../images/overlay-bg.png');
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999;
}

fieldset.overlay-submit {
	margin-top: 15px;
}

input.overlay-submit {
	float: right;
}

#overlay p {
	margin-bottom: 20px;
}

#beginners-guide {
	width: 540px;
	height: 340px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -300px;
	margin-top: -200px;
	background: url('../images/beginners-guide-bg.png') no-repeat;
	padding: 30px 30px;
}

#beginners-guide h1 {
	margin: 0px;
}

.beginners-guide-block {
	width: 540px;
	height: 70px;	
	border-top: 1px dotted #4d4d4d;
	position: relative;
}

.beginners-guide-block-last {
	border-bottom: 1px dotted #4d4d4d;
}

.beginners-guide-block a {
	display: block;
	width: 520px;
	height: 50px;
	padding: 10px 10px;
	text-decoration: none;
	color: #0068B3;
}

.beginners-guide-block a:hover {
	background: #f2f2f2;
}

.beginners-guide-block a img {
	float: left;
}

a img.beginners-guide-arrow {
	position: absolute;
	right: 10px;
	top: 20px;
}

.beginners-guide-block-title {
	display: block;
	font-size: 20px;
	width: 400px;
	float: left;
}

.beginners-guide-block-desc {
	display: block;
	width: 400px;
	float: left;
	font-weight: normal;
	color: #4d4d4d;
}

#enter-username-prompt {
	width: 340px;
	height: 200px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -130px;
	background: url('../images/enter-username-prompt-bg.png') no-repeat;
	padding: 30px 30px;
}

#username-check img {
	padding-right: 5px;
}

#username-check .available {
	color: green;
}

#username-check .taken {
	color: red;
}

.username-textfield {
	width: 200px;
	margin-bottom: 5px;
}


.news-item {
	margin-bottom: 40px;
	border-bottom: 2px dotted #4d4d4d;
}

.news-item-last {
	border: none;
}

.news-item h2 {
	margin: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #0068b3;
}

.news-date {
	font-size: 10px;
	color: #808080;
}

.news-item p {
	margin-top: 5px;
}

.sidebar-top {
	width: 280px;
	height: 10px;
	background: url('../images/sidebar-top-bg.png') no-repeat;
}

.sidebar-block h1 {
	font-weight: normal;
	padding: 10px 15px;
	margin: 0px 10px;
	border-bottom: 2px dotted #a6a6a6;
}

.sidebar-middle {
	width: 280px;
	background: url('../images/sidebar-middle-bg.png') repeat-y;
}

.offer-feed-entry,
.sidebar-entry {
	padding: 10px 15px;
	margin: 0px 10px;
	width: 230px;
}

.offer-feed-entry {
	border-bottom: 2px dotted #a6a6a6;
}

.offer-feed-info {
	font-size: 11px;
	margin-top: 2px;
}

.offer-feed-points {
	color: #00aacc;
	padding-right: 5px;
}

.offer-feed-entry em {
	font-weight: bold;
	font-style: normal;
}

/* Edit Profile Page */

.field-name {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	padding: 7px 10px 7px 0px;
}

.username-textfield,
.login-textfield-large,
.forgot-password-textfield,
.resend-confirmation-textfield,
.profile-info-textfield,
.cash-to-points-textfield,
.transfer-points-textfield,
.payout-request-textfield,
.request-textfield,
.request-message-box,
.currency-converter-textfield,
.gift-card-cost-textfield,
.sign-up-textfield2,
.referral-link-textfield,
.support-ticket-textfield,
.support-ticket-message-box {
	border: 1px solid #ccc;
	display: inline;
}


/* Stats page*/

.big {
	font-size: 16px;
	font-weight: bold;
	display: block;
}

.stats-table {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
	clear: both;
}

.stats-table th {
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	background: #f2f2f2;
	padding: 12px 10px;
	text-align: left;
	font-size: 14px;
}

td.stats-name {
	width: 300px;
	padding: 10px 10px 10px 80px;
}

th.stats-name {
	width: 370px;
}

td.stats-number,
th.stats-number,
.stats-subtotal-number {
	width: 30px;
	padding: 10px 20px;
}

.stats-description {
	padding: 10px 10px;
}

.hidden {
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.stats-selected-row {
	background: #f2f2f2;
}

.stats-subtotal {
	font-weight: bold;
}

.expand-text,
.collapse-text {
	font-size: 11px;
	font-weight: normal;
}

.expand-text {
	display: none;
}

.collapsed {
	display: none;
	cursor: pointer;
}

.expanded {
	cursor: pointer;
}

.expand-all {
	float: left;
	display: block;
	width: 74px;
	height: 22px;
	cursor: pointer;
	background: url('../images/expand-all-button.png') left top;
}

.expand-all:hover {
	background: url('../images/expand-all-button.png') left bottom;
}

.collapse-all {
	float: left;
	margin-right: 10px;
	display: block;
	width: 80px;
	height: 22px;
	cursor: pointer;
	background: url('../images/collapse-all-button.png') left top;
}

.collapse-all:hover {
	background: url('../images/collapse-all-button.png') left bottom;
}

/* Cash-to-Points Page */
.cash-to-points-confirmation-initial,
.cash-to-points-confirmation-converting,
.cash-to-points-confirmation-final {
	width: 240px;
}

.cash-to-points-confirmation-converting {
}

/* Transfer Points Page */
table.transfer-fee-table {
	width: 200px;
	margin-top: 10px;
}

.transfer-date {
	width: 120px;
}

.transfer-transaction-id {
	width: 140px;
}

.transfer-sender,
.transfer-recipient {
	width: 130px;
}

.transfer-amount,
.transfer-fee {
	width: 100px;
}

/* Buy R1 Cash Page */
.purchase-date {
	width: 200px;
}

.purchase-transaction-id {
	width: 220px;
}

.purchase-amount {
	width: 180px;
}

/* External Public Profile */
.mini-stats-table {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 280px;
	float: left;
	border: 1px solid #808080;
}

.join-rewards1 {
	width: 100%;
	height: 50px;
}


/*Offers Pages*/
.offers-checkbox {
	width: 20px;
}

.offers-sort a img {
	border: 0;
}

td.offer-info,
td.offer-stats {
	border-top: 1px dotted #999;
}
.offer-name img {
	max-height:30px;
	max-width:55px;
}
/*
td.offer-type-free {
	background: url('../images/free-stamp.png') no-repeat center left;
}
td.offer-type-ccpay {
	background: url('../images/cc-pay-stamp.png') no-repeat center left;
}
td.offer-type-ccfree {
	background: url('../images/cc-free-stamp.png') no-repeat center left;
}
td.offer-type-cellphone {
	background: url('../images/cellphone-stamp.png') no-repeat center left;
}

td.offer-type-ds-free {
	background: url('../images/ds-free-stamp.png') no-repeat center left;
}
td.offer-type-ds-ccpay {
	background: url('../images/ds-cc-pay-stamp.png') no-repeat center left;
}
td.offer-type-ds-ccfree {
	background: url('../images/ds-cc-free-stamp.png') no-repeat center left;
}
td.offer-type-ds-cellphone {
	background: url('../images/ds-cellphone-stamp.png') no-repeat center left;
}
*/
.offer_rank {
	width:30px;
}
.offer_rank h2 {
	font: bold 27px Helvetica,Arial,Verdana,sans-serif;
}
table.offer-info {
	border-collapse: collapse;
	border-spacing: 0;
	margin-left: 20px;
	width: 605px;	/*690px (size of table) - 85px (size of image)*/
}

table.offer-info td {
	vertical-align: top;
}

table.offer-info tr,
table.offer-stats tr {
	border: 0;
}

.offer-info td.offer-name {
	font-family: Georgia;
	font-size: 16.5px;
	padding: 0;
	width: 75%;
}

.offer-info td.offer-description {
	color: #808080;
	vertical-align: top;
	padding: 10px 0px 10px;
}

.offer-info td.offer-notes {
	color: #808080;
	vertical-align: bottom;
	padding: 0px;
	font-weight: bold;
}

.offer-info td.offer-notes-first {
	color: #808080;
	vertical-align: bottom;
	padding: 0px;
	width: 40%;
	font-weight: bold;
}

.offer-info td.offer-flag {
	height: 18px;
	padding: 0;
	width: 60px;
}

.flag-offer-icon {
	display: block;
	width: 13px;
	height: 15px;
	background: url('../images/flag-icon.png') no-repeat left top;
	margin: 0px auto 10px;
}

.flag-offer-icon:hover {
	background: url('../images/flag-icon.png') no-repeat left bottom;
}


.hide-offer-icon {
	display: block;
	width: 11px;
	height: 11px;
	background: url('../images/hide-icon.png') no-repeat left top;
	margin: 0px auto;
}

.hide-offer-icon:hover {
	background: url('../images/hide-icon.png') no-repeat left bottom;
}

.unhide-offer-icon {
	display: block;
	width: 11px;
	height: 11px;
	background: url('../images/unhide-icon.png') no-repeat left top;
	margin: 0px auto;
}

.unhide-offer-icon:hover {
	background: url('../images/unhide-icon.png') no-repeat left bottom;
}

table.offer-stats {
	border-collapse: separate;
	border-spacing: 0px 0px;
	width: 112px;
	height: 78px;
	*width: 116px;
	*height: 82px;
}

.offer-stats td.offer-conversion-value,
.offer-stats td.offer-approval-time-value,
.offer-stats td.offer-approved-today-value {
	padding: 0;
	padding-right: 5px;
}

.offer-stats td.offer-points {
	background: url('../images/offer-points-bgx.png') center no-repeat;
	text-align: center;
	vertical-align: top;
	padding-top: 8px;
}

.offer-stats td.offer-cash {
	background: url('../images/offer-cash-bgx.png') center no-repeat;
	text-align: center;
	vertical-align: top;
	padding-top: 8px;
}

.offer-stats td.ds-offer-points {
	background: url('../images/ds-offer-points-bgx.png') center no-repeat;
	text-align: center;
	vertical-align: top;
	padding-top: 8px;	
}

.offer-stats td.ds-offer-cash {
	background: url('../images/ds-offer-cash-bgx.png') center no-repeat;
	text-align: center;
	vertical-align: top;
	padding-top: 8px;	
}


.offer-info td.offer-actions  {
	padding: 0px;
	text-align: right;	
	vertical-align: top;
	color: black;
}

.offer-stats td.offer-actions {
	padding-left: 20px;
}

.offer-points-tally {
	line-height: 30px;
	font-size: 30px;
	font-weight: bold;
	color: white;
}

.offer-points-quality {
	font-size: 12px;
	color: gold;
	letter-spacing: 1px;
	padding: 0px;
	margin: 0px;
}

.offers-options {
 	margin: 15px 0px;
}

.referrals-options-left-col,
.offers-options-left-col {
	float: left;
	position: relative;
	width: 550px;
	height: 22px;
	margin: 0px 0px 5px 0px;
}

.referrals-options-left-col2,
.offers-options-left-col2 {
	float: left;
	width: auto;
}

.offers-selection {
	position: absolute;
	height: 11px;
	top: 50%;
	margin-top: -6px;
}

.offers-options-right-col,
.acc-options-right-col,
.referrals-options-right-col {
	float: right;
	position: relative;
	height: 22px;
}

.offers-options-right-col select,
.offers-options-right-col span,
.offers-options-right-col ul,
.referrals-options-right-col select,
.referrals-options-right-col span,
.referrals-options-right-col ul {
	float: left;	
}

.offers-selection input {
	margin: 0px;
}

.offers-selection label {
	margin-right: 5px;
	margin-left: 1px;
}

.search-textfield {
	border: 1px solid #ccc;
	color: #999;
	width: 140px;
}

.pagination {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.pagination li {
	display: block;
	float: left;
	margin-left: 5px;
	text-align: center;
	position: relative;
	top: -5px;	
	background: #b3b3b3;
	border: 1px solid #999;
	padding: 5px 7px;
	height: 11px;
	color: white;
	cursor: pointer;
}

.pagination li:hover {
	background: #008DF2;
	border: 1px solid #008DF2;
}

/* Offer History Page */

.all-monthly-toggle form,
.all-monthly-toggle fieldset {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.offer-history-date {
	width: 220px;
}

.offer-history-points {
	width: 100px;
}

/* Rewards Pages */

.currency-converter-table {
	border-collapse: collapse;
	border-spacing: 0px;
}

.currency-converter-table td {
	padding: 4px 0px;
}

.approved-vendors {
	background: white;
	text-align: center;
	width: 240px !important;
	padding: 10px 10px !important;
}

.approved-vendors img {
	padding: 7px 5px;
	height: 20px;
	width: auto;
}

.currency-converter-field-name {
	width: 100px;
}

.currency-converter-field-input {
	width: 130px;
}

#currency-drop-down {
	width: 130px;
	font-size: 10px;
	padding: 1px 0px;
}

.currency-converter-textfield {
	width: 130px;
}

.summary-odd-row {
	background: #ccc;
}

.tips {
	border: 1px solid #ccc;
	background-color: #e5e5e5;
	padding: 10px 5px;
}

.field-name-message {
	vertical-align: top;
}


/* Gift Card Rewards */

.gift-card-cost-textfield {
	width: 120px;
	margin-left: 5px;
}

.gift-card-amount-drop-down {
	width: 120px;
}

.gift-card-logo {
	width: 150px;
}

.gift-card-amount {
	width: 160px;
}

.gift-card-currency,
.gift-card-points {
	width: 80px;
}

.gift-card-request {
	width: 90px;
}

.gift-card-minimum {
	display: block;
	font-size: 10px;
	margin-top: 3px;
}

/* Code Rewards */

.code-logo {
	width: 100px;
}

.code-points {
	width: 80px;
}

.code-request {
	width: 90px;
}

.code-reward-img {
	max-height: 60px;
	max-width: 60px;
}

/* Reward Summary */

.reward-summary-date {
	width: 140px;
}

.reward-summary-points {
	width: 80px;
}

.reward-summary-status {
	width: 100px;
}

.reward-summary-cancel {
	width: 60px;
}

/* Payout Summary */
.payout-summary-date {
	width: 160px;
}

.payout-summary-points {
	width: 100px;
}

.payout-summary-status {
	width: 120px;
}

.payout-summary-cancel {
	width: 100px;
}

/* Refer a Friend */
.referral-link-textfield {
	width: 400px;
}

/* Referral Banners */

.code-block {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

.banner-code,
.tag-code {
	display: block;
}

.banner-item,
.tag-item {
	margin-bottom: 40px;
	clear: both;
}

.banner-item img,
.tag-item img {
	display: block;
	margin-top: 5px;
}

/* Referral Stats */

.referral-stats-reset {
	width: 57px;
}

.referral-stats-delete {
	width: 62px;
}

.referral-stats-referrals {
	width: 80px;
}

.referral-stats-offers {
	width: 60px;
}

.referral-stats-cash {
	width: 60px;
}

.referral-stats-view-details {
	width: 80px;
}

.tracking-id-description-table {
	width: 100%;
}

.tracking-id-description-table .field-name {
	width: 65px;
}

.tracking-id-description {
	width: 600px;
	height: 100px;
	border: none;
}

.description-editable {
	width: 100%;
}

/* Public Profile */
.introduction-message {
	width: 100%;
}

.info {
	float: left;
	width: 570px;
}

.info textarea {
	width: 100%;
	height: 150px;
}

.tip {
	float: right;
	width: 310px;
	visibility: hidden;
}

.info-and-tip-item-active {
	border: 1px solid #808080;
	background-color: #e5e5e5;
}

#reward-display-items div {
	float: left;
	margin-right: 23px;
}

#reward-display-add-form {
	border: 1px solid #808080;
	background-color: #e5e5e5;
	padding: 10px;
	width: 200px;
	display: none;
}

.reward-display-item {
	width: 200px;
	height: 280px;
	border: 1px solid #808080;
	background: #e5e5e5;
	position: relatve;
}

.reward-display-item-options {
	width: 200px;
	height: 20px !important;
	padding: 0px !important;
	background: #ccc;
	z-index: 2;
	position: absolute;
	margin: 0px !important;
	display: none;
}

.reward-display-item img {
	width: 200px;
	height: 200px;
	z-index: 1;
}

.reward-display-item div {
	height: 70px;
	padding: 5px;
	z-index: 1;
}

.resend-confirmation-form {
	text-align: left;
}

.resend-confirmation-form input {
	display: block;
}


/* Referral History */
.referral-history-date {
	width: 220px;
}

.referral-history-points {
	width: 100px;
}

/* FAQ */
.no-style {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.faq-count {
	font-weight: bold;
	padding: 0px 5px;
}


.question {
	margin-bottom: 10px;
}

.answer {
	border: 1px solid #ccc;
	background-color: #e5e5e5;
	padding: 10px 5px;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 40px;
	display: none;
}

.expand-all-faq {
	float: left;
	display: block;
	width: 74px;
	height: 22px;
	cursor: pointer;
	background: url('../images/expand-all-button.png') left top;
}

.expand-all-faq:hover {
	background: url('../images/expand-all-button.png') left bottom;
}

.collapse-all-faq {
	float: left;
	margin-right: 10px;
	display: block;
	width: 80px;
	height: 22px;
	cursor: pointer;
	background: url('../images/collapse-all-button.png') left top;
}

.collapse-all-faq:hover {
	background: url('../images/collapse-all-button.png') left bottom;
}

table.vendors,
table.trust-levels {
	width: 100%;
	margin-bottom: 10px;
}

table.vendors th,
table.trust-levels th {
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	border-bottom: 1px dotted #808080;
	padding: 10px 5px;
}

table.vendors td {
	width: 16.6%;
}

table.trust-levels td,
table.trust-levels th {
	text-align: center;
}

.trust-level-number {
	width: 80px;
}

.trust-level-requests,
.trust-level-time {
	width: 80px;
}

.trust-level-payout {
	width: 160px;
}

.trust-level-waiting {
	width: 120px;
}

.trust-level-receiving {
	width: 80px;
}

/* Beginner's Guide */

.beginners-guide-figure {
	margin-bottom: 40px;
	background: #ccc;
	width: 800px;
	border: 1px solid #999;
}

.beginners-guide-figure span {
	display: block;
	padding: 5px 0px;
	text-align: center;
	font-style: italic;
}

/* Contact Us */
.contact-us-block {
	width: 700px;
	height: 420px;
	padding: 50px;
	background: url('../images/contact-us-block-bg.png') no-repeat;
	margin: 0px auto 60px;
}

.support-ticket-add-table {
	width: 90%;
}

.support-ticket-message-box,
.support-ticket-textfield {
	width: 100%;
}

.support-ticket-field-name {
	width: 100px;
}

.support-tickets-date {
	width: 200px;
}

.support-tickets-status {
	width: 120px;
}

.support-tickets-close,
.support-tickets-delete {
	width: 50px;
}


/* Support Ticket Page */

.support-ticket-navigation {
	margin-bottom: 15px !important;
}

.support-tickets-count {
	font-weight: bold;
	padding: 0px 5px;
}

.support-ticket-entry-box {
	border: 1px solid #ccc;
	position: relative;
	padding: 30px 25px;
	margin-bottom: 20px;
	min-height: 50px;
}

.support-ticket-number {
	font-size: 80px;
	font-weight: bold;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=2)";
	filter: alpha(opacity=2);
	opacity: 0.2;
	position: absolute;
	top: 0px;
	left: 0px;
	margin-top: 10px;
	margin-left: 5px;
}

.support-ticket-user-entry span.support-ticket-number {
	color: #0099cc;
}

.support-ticket-staff-entry span.support-ticket-number {
	color: #cc0044;
}

.support-ticket-entry-details {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 5px 5px;
}

/* Testimonials Page */
.testimonial-item {
	margin-bottom: 40px;
	border-bottom: 2px dotted #4d4d4d;
	padding-bottom: 10px;
}

.testimonial-item img {
	display: block;
	margin-bottom: 5px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {
	display: block;
}

/* Public Profile */

.public-profile-reward-photo {
	width: 100px;
}

.public-profile-reward-points {
	width: 50px;
}

/* Flag Item Popup */
body#flag-item-popup {
	background: white;
	padding: 10px;
}

#flag-item-popup textarea {
	display: block;
	width: 100%;
	height: 70px;
	margin: 5px 0px;
}

.textarea-caption {
	font-size: 11px;
	float: left;
}

.textarea-caption input {
	font-size: 11px;
	font-weight: bold;
	border: 0;
	margin: 0;
	paddding: 0;
}

.textarea-caption span {
	display: block;
}

#flag-item-popup .image-button {
	float: right;
}

#character-countdown {
	width: 25px;
}

.hover-img a {
	margin-right: 10px;
	display: block;
	width: 32px;
	height: 32px;
	background-position: 0 0;
}
.hover-img:hover a {
	background-position: 100% 0;
}

.socialnet-twitter {
	background: url(http://www.rewards1.com/images/twitterico.png) no-repeat 0 0;
}
.socialnet-facebook {
	background: url(http://www.rewards1.com/images/facebookico.png) no-repeat 0 0;
}
.socialnet-youtube {
	background: url(http://www.rewards1.com/images/youtubeico.png) no-repeat 0 0;
}



/* status part*/
#r1_status_box {
    background: url("../images/logout-area-bg.png") no-repeat scroll 0 0 transparent;
    color: white;
    height: 23px;
    padding: 6px 7px;
    position: absolute;
    right: 0;
    top: 0;
    width: 331px; /* 345 (image) - 7*2 (padding)*/
}
#r1_status_box >div {
    float: left;
    margin-right: 10px;
    margin-top: 8px;   
}
#r1_status_box #r1_mail_status {
    margin:0px;
    float:left;
}

#r1_mail_status img {
	max-width: 26px;
}

#r1_livechat_status_img{
	height: 80%;
}

#r1_private_msg_count {
	font-weight: bold;
}

#r1_status_box #r1_livechat_status {
    margin:0px;
    margin-right: 8px;
    float:left;
    width:30px;
    cursor:pointer;
}
#r1_status_box #r1_livechat_status #r1_livechat_status_imgbox {
    height: 30px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 25px;
}
#r1_livechat_status_img {
    margin:0px;
}


/*r1_livechat_friends_online_list*/
#r1_livechat_friends_online_box {
    overflow: visible;
    width: 150px;    
    background-color: #121212;
}
ul#r1_livechat_friends_online_list {
    list-style:none;
    margin:0px;
    padding:0px;
}
.r1_friends_online_img {
    float:left;
    width:25px;
    height:25px;
}
.r1_friends_online_imgframe {
    width:25px;
    height:25px;
    display:table-cell;
    vertical-align:middle;
}
.r1_friends_online_imgframe span {
    float:left;
}

.r1_friends_online_imgframe img {
    display: block;
    float: left;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-height: 25px;
    max-width: 25px;
    width: auto;
}

.r1_friends_online_name {
    float: left;
    overflow: auto;
    padding-left: 5px;
    padding-top: 5px;
    text-align: left;
    vertical-align: middle;
}

ul#r1_livechat_friends_online_list li {
    clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 10px;
}
ul#r1_livechat_friends_online_list li a {
    text-decoration:none;
    color:white;
}
#r1_livechat_friends_online_box {
    overflow: auto;
    padding-left: 5px;
    padding-top: 5px;
    position: relative;
    z-index: 500;
    padding-bottom:5px;
    max-height:500px;
}

a.tab {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: lightgrey;
    border-color: #000000;
    border-style: solid;
    border-width: 1px 1px 0;
    font-size: 14px;
    line-height: 29px;
    margin-right: 5px;
    padding: 4px 1em 3px;
    text-decoration: none;
    z-index: 20;
}

.tabArea a.tab {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: lightgrey;
    border-color: #000000;
    border-style: solid;
    border-width: 1px 1px 0;
    font-size: 14px;
    line-height: 20px;
    margin-right: 5px;
    padding: 4px 1em 3px;
    text-decoration: none;
    z-index: 20;
}
.tabArea a.tab:last-child {
    bottom: 8px;
    float: right;
    position: relative;    
}

.tabArea a.tab, .tabArea  a.tab:visited, a.tab, a.tab:visited {
    color: #808080;
    z-index: 52;
}
.tabArea a.active, a.active {
    background-color: white;
    position: relative;
    z-index: 52;
}
#personal_info_box, #acc_info_box, #edit-rewards, #edit-avatar, #edit-privacy {
    background-color: white;
    position: relative;
    z-index: 51;
}

div.tabMain {
	background-color: white;
	border-top: 1px solid #000000;
	position: relative;
	z-index: 51;
}

ul.referral-history-list, ul.acc-history-list {
	list-style:none;
	padding: 0px;
	margin: 0px;
	overflow:auto;
}
ul.referral-history-list li, ul.acc-history-list li {
	list-style:none;
	padding: 5px 5px;
	margin:0px;
	overflow: auto;
	vertical-align: middle
}
ul.referral-history-list li.referral-history-list-header,  ul.acc-history-list li.acc-history-list-header{
    background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: 1px solid #BFBFBF;
    border-top: 1px solid #BFBFBF;    
}

ul.referral-history-list li div, ul.acc-history-list li div {
	float: left;
	padding: 0 5px;
}

ul.referral-history-list li div.refhistory_points {
	width: 15%;
}
ul.referral-history-list li div.refhistory_offers {
	width: 15%;
}

ul.referral-history-list li div.refhistory_reversal {
	width:10%;
}

ul.referral-history-list li div.refhistory_reversed_points {
	width:15%;
}
		
ul.referral-history-list li div.refhistory_name {
	width: 30%;
	
}
.referrals-options-right-col #refhistory_pager , .acc-options-right-col #acchistory_pager{
	float:none;
}
.referrals-options {
    height: 25px;
    margin: 10px 2px 5px;
    overflow: auto;
}


div#posts td.alt1 div img {
    max-height:600px;
    max-width:600px;
}

table#username_guess_list tr {
	width:100%;
	cursor: pointer;
}
table#username_guess_list tr td.username_guess {
	width:230px;
}
#username_guess_field{
	border-bottom: 1px solid;
	border-right: 1px solid;
	border-left: 1px solid;
}

#username_guess_row td:first-child{
	width:70px;
}


ul.acc-history-list li div.acchistory_date {
	width: 15%;
}

ul.acc-history-list li div.acchistory_description {
	width: 40%;
}
ul.acc-history-list li div.acchistory_amount {
	text-align:center;
	width: 15%;
}
ul.acc-history-list li div.acchistory_balance {
	width: 10%;
	text-align:center;
}
ul.acc-history-list li.acc-history-list-header div.acchistory_balance {
	width:20%;	
}
ul.acc-history-list li.acc-history-list-header div.acchistory_balance > div,  ul.acc-history-list li.acc-history-list-header div.acchistory_amount > div{
	width:100%;
	text-align:center;
}
ul.acc-history-list li.acc-history-list-header div.acchistory_balance .acchistory_balance_type > div, ul.acc-history-list li.acc-history-list-header div.acchistory_amount .acchistory_amount_type > div{
	width:50%;
	padding:0px;
	margin:0px;
}

ul.acc-history-list li.acc-history-list-header > div {
	min-height:20px;
	padding-top:8px;
}
ul.acc-history-list li.acc-history-list-header > div.acchistory_balance,  ul.acc-history-list li.acc-history-list-header > div.acchistory_amount{
	padding:0px;
}
div.acc-history-block {
	margin-bottom:15px;
}



/*******************************************************************
 *   Search Pages Style
 *****************************************************************/
div#search_result_leftbar ul {
	list-style:none;
}
div#search_result_leftbar ul li {
	list-style:none;
}